@charset "utf-8";
/* CSS Document */


 /*初始化*/
*{ margin:0; padding:0;}
body{ font-size:14px; font-family:"微软雅黑"; color:#4A4A4A; line-height:1.8;}
a{ color:#4A4A4A; text-decoration:none; display:inline-block}
a:hover{ color:#4A4A4A; text-decoration:none}
ul{ list-style:none;}
img{ border:none; max-width:100%; display:inline-block}
.clear{ clear:both; height:0; overflow:hidden;}
input,textarea,select,button{font-size:14px; border:none;outline:medium; font-family:"微软雅黑";-webkit-appearance: none;}
input[type="text"]{-webkit-appearance: none;}
textarea{-webkit-appearance: none;}
button{-webkit-appearance: none;}
select{-webkit-appearance: none;}

/*pc w1007 首页开始*/
.pc_show{ display:block}
.sj_none{ display:none}
.w1007{ width:1007px; margin:0 auto; overflow:hidden}
.top{ padding:12px 0;}
.top img{ width:100%; display:block; max-height:96px;}
.top .logo{ width:12%; float:left; margin-left:5%}
.top .img{ width:80%; float:right}

.fen{ width:32.9%; float:left; text-align:center; background:#fff; border-radius:5px 5px 0 0 }
.fen a{ color:#0490EF; font-size:16px; line-height:16px; padding:20px 0; display:block}
.fen a p{ font-size:12px}
.fen1{ width:33.48%; float:left;text-align:center; background-color:rgba(255,255,255,0.4); ; border-radius:0px 5px 0 0; margin-top:10px}
.fen1 a{ color:#7B8287; font-size:16px; line-height:16px; padding:10px 0 20px; display:block}
.fen1 a p{ font-size:12px}

.baibg{ background:#fff;  margin:0 auto; padding-bottom:20px; padding-top:12px }
.tx_biao{ margin-bottom:30px}
.tx_ti{ width:37%; float:left; text-align:right; font-size:14px; color:#3D464C; line-height:32px; margin-right:15px}
.tx_ti span{ color:#e43033}
.tx_biao select{ width:28%; line-height:30px; border:1px #e0e3e6 solid; color:#888; margin-right:12px; text-indent:0.5em;background:url(../img/xiajian.png) no-repeat 98% center; background-size:18px }
.tx_xs{ float:left; width:40%; line-height:30px; position:relative}
.tx_xs input[type="text"]{line-height:30px; height:30px;border-radius:3px; border:1px #e0e3e6 solid; color:#333333;  text-indent:0.5em;width:100%;}
.tx_xs label{float:left;line-height:30px; margin-left:15px; margin-right:9%}
.tx_xs input[type=radio]:checked::after {
        content:url(../images/xuan.jpg);
        display: block; 
        width: 22px;
        height: 22px; }
.tx_xs input[type=radio]{
        -webkit-appearance: none; float:left;
        appearance: none;
        width: 22px;
        height: 22px; 
        cursor: pointer;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box; 
		background:#fff; 
		border:1px #e0e3e6 solid; border-radius:100%;margin-top:4px;}

.tx_xs input[type=button]{ background:#ccc; color:#fff; padding:0 10px; height:32px; height:32px;border-radius:3px;cursor: pointer;}
.tx_xs input::-webkit-input-placeholder{ color:#b2b2b2}
.tx_xs .w65{ width:65% !important}
.tx_xs .w65_1{ width:65% !important}
.tx_yz{ position:absolute; width:100px;  right:0; top:0; font-size:12px; text-align:center; color:#0F75E1}
.tx_yz img{ max-width:100%; display:block; margin:0 auto}
.tx_yz a{color:#0F75E1}
.tx_tj{ background:#05b2ff; background: -webkit-linear-gradient(left, #05b2ff, #007ee5);width:35%; height:50px; line-height:50px; color:#fff; text-align:center; margin:0 auto; border:1px #0893e5 solid;border-radius:3px; margin-top:40px;}
.tx_tj input{ display:block; width:100%; height:50px; line-height:50px; color:#fff; font-size:18px; background:none;cursor: pointer;}
.bq{ width:80%; margin:0 auto; color:#CFD7DF; font-size:14px; text-align:center; margin-top:50px}


.ts_zi{ width:80%; margin:0 auto 4%; color:#D0021B; line-height:20px; font-size:14px; padding-top:4%}



.ts_kuang{position:fixed; top:0; left:0; z-index:99999; overflow:hidden; width:100%; height:100%}
.yan_bg{ background:#fff; display:block; position:absolute; left:35%; top:21%; z-index:88888; width:100%; background:#fff;width:30%;padding-bottom:4% }
.huibg{ display:block; background:#000; position: fixed; width:100%; height:100%;top:0; left:0; z-index:9999; background-color:rgba(0,0,0,0.7); width:100%; height:100%; }
.guanbi{ background:#05b2ff; background: -webkit-linear-gradient(left, #05b2ff, #007ee5);width:35%; height:35px; line-height:35px; color:#fff; text-align:center; margin:0 auto; border:1px #0893e5 solid; margin-top:40px;}
.guanbi a{ color:#fff}
.ts_kti{ position:relative;height:48px; background: -webkit-linear-gradient(left, #05b2ff, #007ee5);color:#fff; line-height:48px; text-align:center; font-size:18px}
.ts_kzi{ width:80%; margin:10% auto; text-align:center; color:#34495E; font-size:16px }
.ts_kti a{ background:url(../images/guanbi.png) no-repeat; background-size:20px; height:20px; width:20px; position:absolute; right:3%; top:14px}

@media screen and (max-width:1440px){
.yan_bg{ width:60%; left:20%}

}
.info {
    line-height: 30px;
    height: 30px;
    border-radius: 3px;
    border: 1px #e0e3e6 solid;
    color: #333333;
    text-indent: 0.5em;
    width: 100%;
}
/*平板*/
@media screen and (max-width:992px){
.w1007{ width:94%; margin:0 auto; overflow:hidden;}
.tx_xs{ width:52%;}
.tx_xs .w65{ width:67% !important}
.tx_xs .w65_1{ width:67% !important}
.tx_tj{ width:50%}
.tx_tj input{ font-size:16px;height:45px; line-height:45px}
}

/*手机*/	
@media screen and (max-width:760px){
.baibg{ padding:0 6%; width:88%;padding-bottom:20px; }
.pc_show{ display:none}
.sj_none{ display:block}	
.top1{ padding:12px 0;}
.top1 img{ width:100%; display:block; max-height:96px;}
.top1 .logo1{ width:24%; float:left; margin-left:13%}
.top1 .img1{ width:55%; float:right;margin-right:8%}
.tx_ti{ text-align:left; width:100%; float:none}
.tx_xs{ width:100%; line-height:30px; float:none}
.tx_xs input[type="text"]{ width:100%}
.tx_xs textarea{ width:96%; padding:1.8%}
.tx_xs label{ margin-right:5%; margin-left:10px}
.tx_biao{ margin-bottom:5%}
.tx_xs .w65{ width:60% !important}
.tx_xs .w65_1{ width:100% !important}
.tx_tj{ width:90%; height:40px; line-height:40px}
.tx_tj input{ font-size:14px;height:40px; line-height:40px}
.bq{ margin-top:20px;font-size:13px;}
.ts_zi{ width:94%;}
.yan_bg{ width:80%; left:10%}
}
	

